Sascha Van Gerwen
@WhiteSasch

Activity

Domains module Realtime Register

May 30, 2017 at 02:51:42 PM

This plugin is NOT compatible with WHMCS v7.2.1 if you are using PHP 7.0. The IonCube loader for this plugin is compiled for PHP 5.4, doesn't work with PHP 7.0 or higher.

Valentijn Borstlap @Realtime-Register

June 21, 2017 at 01:43:40 PM

Could send us a email to support@realtimeregister.com so that we can check what is going wrong. Or in this case send you our latest BETA module.

Owner@Realtime Register  
  • 1 year ago
  • Version Number 0.68